* {
        -webkit-font-smoothing: antialiased;
        font-kerning: normal;
        text-rendering: optimizeLegibility;
}

ul li a { text-decoration: none; }

ul { list-style-type: none; }

body {
	background: #ffffff;
	color: #333333;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	font-family: "ff-tisa-web-pro", 'Lora', arial;
	font-size: 110%;
	line-height: 150%;
}

#container {
	max-width: 768px;
	margin: 0 auto;
}

h1,h2,h3,h4 {
        font-family: "open-sans-condensed", sans-serif !important;
        font-weight: 700 !important;
	margin-bottom: 10px;
	color: #4d3582;
}

#topMenu {
	font-family: "open-sans-condensed", sans-serif !important;
	font-weight: 500 !important;
	background: #ffffff;
	width: 100%;
	float: left;
	border-bottom: 1px solid #bfbfbf;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 0px;
	padding-right: 0;
}

#constant {
	background: #ffffff;
	float: right;
}

a {
	text-decoration: none;
	color: #3d2572;
}

#topMenu a {
	text-decoration: none;
	padding-right: 8px;
}

#topMenu a:hover {
	text-decoration: underline;
}

#body {
	float: left;
	padding-top: 15px;
}

#body H1 {
	font-size: 150%;
}

#body H2 {
	font-size: 120%;
}

#body H3 {
	font-size: 110%;
	margin-bottom: 5px;
}

#portrait {
	float: right;
	border: 2px solid #000000;
	margin: 0px 0px 0px 15px;
}

#copyright {
	float: left;
	font-size: 80%;
	width: 100%;
	text-align: center;
	padding-top: 50px;
}

#terminal {
	font-family: Terminus, Monospace, Courier New;
	font-size: 90%;
}

#terminal PRE {
	padding: 5px;
	float: left;
	width: 768px;
	background: #000000;
	color: #eeeeee;
	font-family: Terminus, Monospace, Courier New;
	font-size: 100%;
	margin: 0;
	margin-bottom: 15px;
}

#current {
	font-weight: bold;
}

#ms {
	font-family: Terminus, Monospace, Courier New;
}

#body table {
	width: 100%;
	border-bottom: 2px solid #afafaf;
	border-top: 2px solid #afafaf;
	margin-bottom: 0px;
	font-size: 100%;
}

#topline {
	font-weight: bold;
}
